.jcarousel-skin-tango .jcarousel-container {}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 912px;float:left;margin-top:5px; margin-left:50px;display:inline !important;padding-bottom:12px;}
.jcarousel-skin-tango .jcarousel-container-vertical {width: 75px;height: 245px; padding: 40px 20px;}
.jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal { width:  100%; /* height: 140px;*/}
.jcarousel-skin-tango .jcarousel-clip-horizontal ul { height: 100%; float:left}
.jcarousel-skin-tango .jcarousel-clip-horizontal ul li { height: 100%; text-align:left; margin-right:34px;}
.jcarousel-skin-tango .jcarousel-clip-vertical { width:  75px; height: 245px;}
.jcarousel-skin-tango .jcarousel-item { width: 155px; position:relative;}
.jcarousel-skin-tango .jcarousel-item .time{width:auto; height:auto; position:absolute;top:82px;right:0; background: url(img/bg-title-vod-top.png) repeat left top; text-align:right;padding:0 5px}
.jcarousel-skin-tango .jcarousel-item .time span{color:#fff;font-size:12px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {/*margin-left: 8px; margin-right: 8px;*/margin:0; display:inline;}
.jcarousel-skin-tango .jcarousel-item-horizontal img{width:155px;height:110px;margin-bottom:10px;float:left}
.jcarousel-skin-tango .jcarousel-item-horizontal span{font-size:14px; }
.jcarousel-skin-tango .jcarousel-item-horizontal span:hover{color:#ff6600 }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px; margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-vertical { margin-bottom: 10px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {  background: #fff;  color: #000;}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute;top: 35px; right: -30px;width: 13px; height: 25px;cursor: pointer; background: transparent url(img/video-next.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {  left: 5px; right: auto; /* background-image: url(../Images/Backgrounds/pre-video.png);*/}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus { /*background-position: -32px 0;*/}
.jcarousel-skin-tango .jcarousel-next-horizontal:active { /*background-position: -64px 0;*/}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { cursor: default;opacity:0.5 /*background-position: -96px 0;*/}
.jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute; top: 35px; left: -30px;width: 13px; height: 25px;cursor: pointer; background: transparent url(img/video-pre.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto;  right: 5px;/*background-image: url(../Images/Backgrounds/next-video.png);*/}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus { /* background-position: -32px 0;*/}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {/*  background-position: -64px 0;*/}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { cursor: default;opacity:0.5 /* background-position: -96px 0;*/}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {position: absolute;bottom: 5px; left: 43px;width: 32px;height: 32px; cursor: pointer;/*background: transparent url(../Images/Backgrounds/next-video.png) no-repeat 0 0;*/}
.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus { /* background-position: 0 -32px;*/}
.jcarousel-skin-tango .jcarousel-next-vertical:active {  /* background-position: 0 -64px;*/}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active { cursor: default;/* background-position: 0 -96px;*/}
.jcarousel-skin-tango .jcarousel-prev-vertical {position: absolute; top: 5px; left: 43px; width: 32px; height: 32px; cursor: pointer; background: transparent url(../Images/pre-video.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus { background-position: 0 -32px;}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {/* background-position: 0 -64px;*/}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active { cursor: default; /*  background-position: 0 -96px;*/}

/*CLIP HOT*/
.jcarousel-skin-tangoClip .jcarousel-container {}
.jcarousel-skin-tangoClip .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tangoClip .jcarousel-container-horizontal {width: 578px; float:left;margin-top:8px;margin-left:60px; display:inline !important; padding-bottom:12px;}
.jcarousel-skin-tangoClip .jcarousel-container-vertical {width: 75px;height: 245px; padding: 40px 20px;}
.jcarousel-skin-tangoClip .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tangoClip .jcarousel-clip-horizontal { width:  100%; /* height: 140px;*/}
.jcarousel-skin-tangoClip .jcarousel-clip-horizontal ul { height: 100%; float:left}
.jcarousel-skin-tangoClip .jcarousel-clip-horizontal ul li { height: 100%; text-align:left; margin-right:55px;}
.jcarousel-skin-tangoClip .jcarousel-clip-horizontal ul li .image{ height: auto;width:auto;position:relative;}

.jcarousel-skin-tangoClip .jcarousel-clip-vertical { width:  75px; height: 245px;}
.jcarousel-skin-tangoClip .jcarousel-item { width: 156px;}
.jcarousel-skin-tangoClip .jcarousel-item .time{width: 100%; height:16px; position:absolute;top:84px;left:0; background: url(img/bg-time-video.png) no-repeat left top; text-align:right;}
.jcarousel-skin-tangoClip .jcarousel-item .time span{color:#fff;font-size:12px;padding-right:5px;}
.jcarousel-skin-tangoClip .jcarousel-item-horizontal {/*margin-left: 8px; margin-right: 8px;*/margin:0; display:inline;}
.jcarousel-skin-tangoClip .jcarousel-item-horizontal img{width:156px;height:110px;margin-bottom:10px;float:left}
.jcarousel-skin-tangoClip .jcarousel-item-horizontal span{font-size:14px; }
.jcarousel-skin-tangoClip .jcarousel-item-horizontal span:hover{color:#ff6600 }
.jcarousel-skin-tangoClip .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px; margin-right: 0;}
.jcarousel-skin-tangoClip .jcarousel-item-vertical { margin-bottom: 10px;}
.jcarousel-skin-tangoClip .jcarousel-item-placeholder {  background: #fff;  color: #000;}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tangoClip .jcarousel-next-horizontal {position: absolute;top: 35px; right: -35px; width: 13px;height: 25px; cursor: pointer;background: transparent url(img/video-next.png) no-repeat 0 0;}
.jcarousel-skin-tangoClip .jcarousel-direction-rtl .jcarousel-next-horizontal {  left: 5px; right: auto; /* background-image: url(../Images/Backgrounds/pre-video.png);*/}
.jcarousel-skin-tangoClip .jcarousel-next-horizontal:hover,
.jcarousel-skin-tangoClip .jcarousel-next-horizontal:focus { /*background-position: -32px 0;*/}
.jcarousel-skin-tangoClip .jcarousel-next-horizontal:active { /*background-position: -64px 0;*/}
.jcarousel-skin-tangoClip .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tangoClip .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tangoClip .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tangoClip .jcarousel-next-disabled-horizontal:active { cursor: default; opacity:0.5/*background-position: -96px 0;*/}
.jcarousel-skin-tangoClip .jcarousel-prev-horizontal { position: absolute; top: 35px;left: -35px;width: 13px;height: 25px;cursor: pointer; background: transparent url(img/video-pre.png) no-repeat 0 0;}
.jcarousel-skin-tangoClip .jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto;  right: 5px;/*background-image: url(../Images/Backgrounds/next-video.png);*/}
.jcarousel-skin-tangoClip .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tangoClip .jcarousel-prev-horizontal:focus { /* background-position: -32px 0;*/}
.jcarousel-skin-tangoClip .jcarousel-prev-horizontal:active {/*  background-position: -64px 0;*/}
.jcarousel-skin-tangoClip .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tangoClip .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tangoClip .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tangoClip .jcarousel-prev-disabled-horizontal:active { cursor: default;opacity:0.5 /* background-position: -96px 0;*/}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tangoClip .jcarousel-next-vertical {position: absolute;bottom: 5px;left: 43px; width: 32px;height: 32px; cursor: pointer; /*background: transparent url(../Images/Backgrounds/next-video.png) no-repeat 0 0;*/}
.jcarousel-skin-tangoClip .jcarousel-next-vertical:hover,
.jcarousel-skin-tangoClip .jcarousel-next-vertical:focus { /* background-position: 0 -32px;*/}
.jcarousel-skin-tangoClip .jcarousel-next-vertical:active {  /* background-position: 0 -64px;*/}
.jcarousel-skin-tangoClip .jcarousel-next-disabled-vertical,
.jcarousel-skin-tangoClip .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tangoClip .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tangoClip .jcarousel-next-disabled-vertical:active { cursor: default;/* background-position: 0 -96px;*/}
.jcarousel-skin-tangoClip .jcarousel-prev-vertical { position: absolute;top: 5px;left: 43px;width: 32px;height: 32px;cursor: pointer; background: transparent url(../Images/pre-video.png) no-repeat 0 0;}
.jcarousel-skin-tangoClip .jcarousel-prev-vertical:hover,
.jcarousel-skin-tangoClip .jcarousel-prev-vertical:focus { background-position: 0 -32px;}
.jcarousel-skin-tangoClip .jcarousel-prev-vertical:active {/* background-position: 0 -64px;*/}
.jcarousel-skin-tangoClip .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tangoClip .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tangoClip .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tangoClip .jcarousel-prev-disabled-vertical:active { cursor: default; /*  background-position: 0 -96px;*/}

/*theo yeu cau*/
.jcarousel-skin-tangoVOD .jcarousel-container {}
.jcarousel-skin-tangoVOD .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tangoVOD .jcarousel-container-horizontal {width: 650px;float:left;display:inline !important;background: url("img/bg-r-subcatevod.png") no-repeat right center;height:145px;}
.jcarousel-skin-tangoVOD .jcarousel-container-vertical {width: 75px;height: 245px; padding: 40px 20px;}
.jcarousel-skin-tangoVOD .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tangoVOD .jcarousel-clip-horizontal { width:  100%; /* height: 140px;*/}
.jcarousel-skin-tangoVOD .jcarousel-clip-horizontal ul { height: 100%; float:left}
.jcarousel-skin-tangoVOD .jcarousel-clip-horizontal ul li { height: 100%; text-align:left; margin:22px 13px 0 15px;cursor:pointer}
.jcarousel-skin-tangoVOD .jcarousel-clip-vertical { width:  75px; height: 245px;}
.jcarousel-skin-tangoVOD .jcarousel-item { width: 292px; position:relative;}
.jcarousel-skin-tangoVOD .jcarousel-item .time{width: auto; height:auto; position:absolute;top:77px;right:142px; background: url(img/bg-time-video.png) repeat right top; text-align:right;padding:0 7px;}
.jcarousel-skin-tangoVOD .jcarousel-item .time span{color:#fff;font-size:12px;}
.jcarousel-skin-tangoVOD .jcarousel-item-horizontal {/*margin-left: 8px; margin-right: 8px;*/margin:0; display:inline;}
.jcarousel-skin-tangoVOD .jcarousel-item-horizontal img{width:150px;height:95px;margin-right:10px;float:left}
.jcarousel-skin-tangoVOD .jcarousel-item-horizontal .title{font-size:14px;font-weight:bold }
.jcarousel-skin-tangoVOD .jcarousel-item-horizontal .desc{color:#3c3c3c;font-size:13px;padding-top:5px;}
.jcarousel-skin-tangoVOD .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px; margin-right: 0;}
.jcarousel-skin-tangoVOD .jcarousel-item-vertical { margin-bottom: 10px;}
.jcarousel-skin-tangoVOD .jcarousel-item-placeholder {  background: #fff;  color: #000;}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tangoVOD .jcarousel-next-horizontal {position: absolute;top: 0px; right: -74px;width: 29px; height: 128px;cursor: pointer; background: transparent url(img/next-subcate-vod.png) no-repeat 0 0;}
.jcarousel-skin-tangoVOD .jcarousel-direction-rtl .jcarousel-next-horizontal {  left: 5px; right: auto; /* background-image: url(../Images/Backgrounds/pre-video.png);*/}
.jcarousel-skin-tangoVOD .jcarousel-next-horizontal:hover,
.jcarousel-skin-tangoVOD .jcarousel-next-horizontal:focus { /*background-position: -32px 0;*/}
.jcarousel-skin-tangoVOD .jcarousel-next-horizontal:active { /*background-position: -64px 0;*/}
.jcarousel-skin-tangoVOD .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tangoVOD .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tangoVOD .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tangoVOD .jcarousel-next-disabled-horizontal:active { cursor: default;background: transparent url(img/next-subcate-vod_over.png) no-repeat 0 0;}
.jcarousel-skin-tangoVOD .jcarousel-prev-horizontal {position: absolute; top: 0px; right: -43px;width: 29px; height: 128px;cursor: pointer; background: transparent url(img/pre-subcate-vod_over.png) no-repeat 0 0;}
.jcarousel-skin-tangoVOD .jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto;  right: 5px;/*background-image: url(../Images/Backgrounds/next-video.png);*/}
.jcarousel-skin-tangoVOD .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tangoVOD .jcarousel-prev-horizontal:focus { /* background-position: -32px 0;*/}
.jcarousel-skin-tangoVOD .jcarousel-prev-horizontal:active {/*  background-position: -64px 0;*/}
.jcarousel-skin-tangoVOD .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tangoVOD .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tangoVOD .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tangoVOD .jcarousel-prev-disabled-horizontal:active { cursor: default; background: transparent url(img/pre-subcate-vod.png) no-repeat 0 0;}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tangoVOD .jcarousel-next-vertical {position: absolute;bottom: 5px; left: 43px;width: 32px;height: 32px; cursor: pointer;/*background: transparent url(../Images/Backgrounds/next-video.png) no-repeat 0 0;*/}
.jcarousel-skin-tangoVOD .jcarousel-next-vertical:hover,
.jcarousel-skin-tangoVOD .jcarousel-next-vertical:focus { /* background-position: 0 -32px;*/}
.jcarousel-skin-tangoVOD .jcarousel-next-vertical:active {  /* background-position: 0 -64px;*/}
.jcarousel-skin-tangoVOD .jcarousel-next-disabled-vertical,
.jcarousel-skin-tangoVOD .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tangoVOD .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tangoVOD .jcarousel-next-disabled-vertical:active { cursor: default;/* background-position: 0 -96px;*/}
.jcarousel-skin-tangoVOD .jcarousel-prev-vertical {position: absolute; top: 5px; left: 43px; width: 32px; height: 32px; cursor: pointer; background: transparent url(../Images/pre-video.png) no-repeat 0 0;}
.jcarousel-skin-tangoVOD .jcarousel-prev-vertical:hover,
.jcarousel-skin-tangoVOD .jcarousel-prev-vertical:focus { background-position: 0 -32px;}
.jcarousel-skin-tangoVOD .jcarousel-prev-vertical:active {/* background-position: 0 -64px;*/}
.jcarousel-skin-tangoVOD .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tangoVOD .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tangoVOD .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tangoVOD .jcarousel-prev-disabled-vertical:active { cursor: default; /*  background-position: 0 -96px;*/}

.jcarousel-skin-tangonewfocus .jcarousel-container {}
.jcarousel-skin-tangonewfocus .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tangonewfocus .jcarousel-container-horizontal {width: 888px;float:left; margin-left:51px;display:inline !important;}
.jcarousel-skin-tangonewfocus .jcarousel-container-vertical {width: 75px;height: 245px; padding: 40px 20px;}
.jcarousel-skin-tangonewfocus .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tangonewfocus .jcarousel-clip-horizontal { width:  100%; /* height: 140px;*/}
.jcarousel-skin-tangonewfocus .jcarousel-clip-horizontal ul { height: 100%; float:left}
.jcarousel-skin-tangonewfocus .jcarousel-clip-horizontal ul li { height: 100%; text-align:left; margin-right:36px;}
.jcarousel-skin-tangonewfocus .jcarousel-clip-vertical { width:  75px; height: 245px;}
.jcarousel-skin-tangonewfocus .jcarousel-item { width: 272px; position:relative;}
.jcarousel-skin-tangonewfocus .jcarousel-item-horizontal {/*margin-left: 8px; margin-right: 8px;*/margin:0; display:inline;}
.jcarousel-skin-tangonewfocus .jcarousel-item-horizontal img{width:130px;height:85px;margin-right:10px;float:left}
.jcarousel-skin-tangonewfocus .jcarousel-item-horizontal span{font-size:14px;color:#121212 }
.jcarousel-skin-tangonewfocus .jcarousel-item-horizontal span:hover{color:#ff6600 }
.jcarousel-skin-tangonewfocus .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px; margin-right: 0;}
.jcarousel-skin-tangonewfocus .jcarousel-item-vertical { margin-bottom: 10px;}
.jcarousel-skin-tangonewfocus .jcarousel-item-placeholder {  background: #fff;  color: #000;}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tangonewfocus .jcarousel-next-horizontal { position: absolute;top: 25px; right: -40px;width: 19px; height: 32px;cursor: pointer; background: transparent url(img/next.png) no-repeat 0 0;}
.jcarousel-skin-tangonewfocus .jcarousel-direction-rtl .jcarousel-next-horizontal {  left: 5px; right: auto; /* background-image: url(../Images/Backgrounds/pre-video.png);*/}
.jcarousel-skin-tangonewfocus .jcarousel-next-horizontal:hover,
.jcarousel-skin-tangonewfocus .jcarousel-next-horizontal:focus { /*background-position: -32px 0;*/}
.jcarousel-skin-tangonewfocus .jcarousel-next-horizontal:active { /*background-position: -64px 0;*/}
.jcarousel-skin-tangonewfocus .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tangonewfocus .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tangonewfocus .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tangonewfocus .jcarousel-next-disabled-horizontal:active { cursor: default;opacity:0.5 /*background-position: -96px 0;*/}
.jcarousel-skin-tangonewfocus .jcarousel-prev-horizontal {position: absolute; top: 25px; left: -40px;width: 19px; height: 32px;cursor: pointer; background: transparent url(img/prev.png) no-repeat 0 0;}
.jcarousel-skin-tangonewfocus .jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto;  right: 5px;/*background-image: url(../Images/Backgrounds/next-video.png);*/}
.jcarousel-skin-tangonewfocus .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tangonewfocus .jcarousel-prev-horizontal:focus { /* background-position: -32px 0;*/}
.jcarousel-skin-tangonewfocus .jcarousel-prev-horizontal:active {/*  background-position: -64px 0;*/}
.jcarousel-skin-tangonewfocus .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tangonewfocus .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tangonewfocus .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tangonewfocus .jcarousel-prev-disabled-horizontal:active { cursor: default;opacity:0.5 /* background-position: -96px 0;*/}
